
Application: gvSIG desktop - gvSIG bugs #3830
El plugin org.gvsig.raster.lizardtech para windows despliaga las nativas al estilo pre 2.3.0 (win)
10/27/2015 08:22 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.3.0-2407 (rev. org.gvsig.desktop-2.0.110)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2406 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 4016 - 10/27/2015 02:27 PM - Joaquín  del Cerro Murciano

refs #3830, configurado el plugin de mrsid para windows 32bits para que las nativas se incluyan en el plugin y use al autorun.sh

History
#1 - 10/27/2015 02:30 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 11/02/2015 01:53 PM - Álvaro Anguix
- Status changed from Fixed to Closed
